#!/bin/sh

ACTIVITY="upgrading site metadata formats"

logBeginMsg "$ACTIVITY"

homedir=$(pwd) 

echo "  JAVA: $JAVA"
echo "  CLASSPATH: $CLASSPATH"

$JAVA -classpath $CLASSPATH com.ericsson.cms.upgrade.SiteMetadataFormatUpdater $*

cd $homedir

logDoneMsg "$ACTIVITY"
